Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 167 - Red Hat 5.2 alpha X server crashes with more than 25 clients
Summary: Red Hat 5.2 alpha X server crashes with more than 25 clients
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: alpha
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-23 11:20 UTC by rcarpen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-28 16:41:38 UTC


Attachments (Terms of Use)

Description rcarpen 1998-11-23 11:20:16 UTC
The X servers are not 64-bit clean.  If you attempt to open
more than 25-30 windows, the X server will crash.  This is
so serious a problem, as I don't think Red Hat should ship
an Alpha version until it is fixed.

Comment 1 Preston Brown 1998-11-23 12:07:59 UTC
We update X as frequently as possible, using XFree86 sources, which
are based on The Open Group's reference release.  They are working
very hard on making everything 64 bit clean.  However, X is far from
useless at this point on platforms such as Alpha and UltraSparc.
25-30 windows is usually the exception rather than the rule.


Note You need to log in before you can comment on or make changes to this bug.